@charset "utf-8";
/* CSS Document */ 

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Avenir.ttf');
}

@font-face {
	font-family: 'Poppins Bold';
	src: url('../fonts/AvenirBold.ttf');
}

@font-face {
	font-family: 'Clash';
	src: url('../fonts/AvenirBold.ttf');
}

@font-face {
	font-family: 'Clash Bold';
	src: url('../fonts/AvenirBlack.ttf');
}

@font-face {
	font-family: 'Bevellier';
	src: url('../fonts/Avenir.ttf');
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?wwx0dh');
  src:  url('../fonts/icomoon.eot?wwx0dh#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?wwx0dh') format('truetype'),
    url('../fonts/icomoon.woff?wwx0dh') format('woff'),
    url('../fonts/icomoon.svg?wwx0dh#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-izq:before {
  content: "\e900";
}
.icon-der:before {
  content: "\e901";
}
.icon-tiktok:before {
  content: "\e902";
}
.icon-AK:before {
  content: "\e903";
}
.icon-automatizacion:before {
  content: "\e904";
}
.icon-capacitacion:before {
  content: "\e905";
}
.icon-compartir:before {
  content: "\e906";
}
.icon-corazon {
	position: relative;
}
.icon-corazon:before {
  content: "\e907";
}
.icon-corazon:after {
	position: absolute;
	left: 0;
	opacity: 0;
	transition: all ease-in-out 0.3s;
  content: "\e908";
}
.icon-electrificacion:before {
  content: "\e909";
}
.icon-proyectos:before {
  content: "\e90b";
}
.icon-refraccionamiento:before {
  content: "\e90c";
}
.icon-soluciones:before {
  content: "\e90d";
}
.icon-tecnico:before {
  content: "\e90e";
}
.icon-tienda:before {
  content: "\e90f";
}
.icon-telefono:before {
  content: "\e942";
}
.icon-correo:before {
  content: "\e945";
}
.icon-mapa:before {
  content: "\e947";
}
.icon-usuario:before {
  content: "\e971";
}
.icon-buscar:before {
  content: "\e986";
}
.icon-candado:before {
  content: "\e98f";
}
.icon-configuracion:before {
  content: "\e994";
}
.icon-borrar:before {
  content: "\e9ad";
}
.icon-flecha:before {
  content: "\ea3c";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-linkedin:before {
  content: "\eaca";
}